package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenechannelsdesc;
import com.qsoft.rs.sincoar.dto.TgenechannelsdescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenechannelsdescMapper {

    TgenechannelsdescMapper INSTANCE = Mappers.getMapper(TgenechannelsdescMapper.class);

    Tgenechannelsdesc getEntidad(TgenechannelsdescDTO tgenechannelsdesc);

    TgenechannelsdescDTO getDto(Tgenechannelsdesc tgenechannelsdesc);

}